import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { PartnerPartnerOrderDetailComponent } from './partner-order-detail.component';

describe('PartnerPartnerOrderDetailComponent', () => {
  let component: PartnerPartnerOrderDetailComponent;
  let fixture: ComponentFixture<PartnerPartnerOrderDetailComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ PartnerPartnerOrderDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PartnerPartnerOrderDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
